body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  background-color: transparent;
  outline: none;
  transition: color 0.3s;
  cursor: pointer;
}

a:active,
a:hover {
  text-decoration: none;
  outline: 0;
}

a,
div {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
  margin: 0;
  padding: 0;
}

body {
  font-size: 14px;
  color: #333333;
  margin: 0;
  padding: 0;
  overflow: auto;
  width: 100%;
  height: 100%;
  font-family: "Microsoft YaHei", -apple-system, "PingFang SC",
    "Helvetica Neue For Number", BlinkMacSystemFont, "Segoe UI", Roboto,
    "Hiragino Sans GB", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

*,
:after,
:before {
  box-sizing: border-box;
}

nav {
  background: #000;
  padding-top: 16px;
  padding-bottom: 16px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  max-width: 1140px;
}

.nav-logo {
  display: block;
  width: 190px;
  height: 60px;
  background-image: url("../images/feiyu.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.nav-menu {
  width: 72px;
  height: 40px;
  border-radius: 6px;
  cursor: pointer;
  color: #fff;
  background: #e83828;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  display: none;
}

.nav-menu:hover {
  opacity: 0.8;
}

.nav-collapse {
  display: flex;
  flex: 1;
  justify-content: flex-end;
}

.nav-collapse ul {
  display: flex;
}

.nav-collapse ul a {
  height: 52px;
  padding: 0 16px;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #fff;
  font-size: 16px;
  transition: all 0.3s;
}

.nav-collapse ul a:hover {
  color: #e83828;
}

.nav-collapse.active {
  display: block;
}

@media (max-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 720px;
  }
  .page-wrap-contact-box {
    flex-direction: column;
  }
  .page-wrap-contact-line {
    display: none;
  }
  .page-wrap-contact-item {
    width: 100%;
  }
  .nav-menu {
    display: flex;
  }
  .nav-collapse {
    display: none;
  }
  .nav-collapse ul {
    flex-direction: column;
  }
  .nav-collapse ul a {
    justify-content: left;
  }

  .page .page-wrap-intro {
    font-size: 30px;
  }

  .page .card-yblb {
    background: url("../images/banner1.jpg") top no-repeat;
    background-size: cover;
  }

  .page .page-wrap-game-logo {
    width: 100px;
    min-width: 100px;
    float: left;
  }
  .page .page-wrap-game {
    display: block;
  }
}

.page {
  padding-top: 90px;
}

.card-yblb {
  background: url("../images/banner1.jpg") center no-repeat;
  background-size: cover;
  height: 480px;
}

.page-wrap {
  background: url("../images/bg.jpg") repeat;
  padding: 10px 0 40px;
}

.page-wrap-title {
  text-align: center;
  color: #ffffff;
  font-size: 36px;
  font-weight: bold;
  padding: 40px 0 20px;
  margin-top: 20px;
}

.page-wrap-intro {
  display: block;
  color: #ffffff;
  font-size: 36px;
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px 0 40px;
}

.page-wrap-intro p::before,
.page-wrap-intro p::after {
  content: "";
  display: inline-block;
  width: 70px;
  vertical-align: middle;
  border-bottom: 1px solid #ffffff;
}

.page-wrap-intro p::before {
  margin-right: 10px;
}

.page-wrap-intro p::after {
  margin-left: 10px;
}

.page-wrap-detail {
  width: 80%;
  margin: 0 auto;
  max-width: 1000px;
}

.page-wrap-detail p {
  text-indent: 2em;
  font-size: 14px;
  color: #ffffff;
  line-height: 28px;
  margin: 20px;
}

.page-wrap-detail ul {
  border: 1px solid #fff;
  padding: 20px;
}

.page-wrap-detail li {
  line-height: 36px;
  font-size: 16px;
  color: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.page-wrap-detail li span {
  color: rgb(229, 102, 0);
}

.page-wrap-game {
  width: 80%;
  margin: 20px auto;
  border-radius: 20px;
  /* background: #fff; */
  padding: 20px;
  display: flex;
  color: #ffffff;
  flex-wrap: wrap;
  max-width: 1000px;
  align-items: center;
  border: 1px solid #fff;
}

.page-wrap-game-logo {
  width: 150px;
  flex-shrink: 0;
  min-width: 150px;
  margin-right: 20px;
  border-radius: 12px;
  overflow: hidden;
}

.page-wrap-game-logo img {
  display: block;
  width: 100%;
}

.page-wrap-game-intro {
  font-size: 14px;
  line-height: 28px;
  flex: 1;
  min-width: 200px;
}

.page-wrap-game-intro h4 {
  font-weight: bold;
  font-size: 18px;
}

.page-wrap-games {
  padding: 20px 0;
  min-height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.page-wrap-contact {
  padding: 20px 0;
  min-height: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.page-wrap-contact-box {
  width: 80%;
  margin: 50px auto;
  border-radius: 20px;
  /* background: #fff; */
  padding: 40px 0;
  display: flex;
  color: #ffffff;
  max-width: 1000px;
  align-items: center;
}

.page-wrap-contact-line {
  height: 100px;
  width: 1px;
  background: #fff;
  opacity: 0.8;
}

.page-wrap-contact-item {
  width: 33%;
  text-align: center;
  min-width: 180px;
  margin-bottom: 24px;
}

.page-wrap-contact-item h4 {
  font-size: 22px;
  padding: 12px;
}

.page-wrap-contact-item p {
  font-size: 18px;
  padding: 6px 12px;
}

.page-footer {
  background: #000;
}

.page-footer-main {
  margin: 0 auto;
  padding: 24px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 26px;
}

.page-footer-main span {
  margin: 0 6px;
}

.page-footer-links a {
  color: #fff;
  margin: 0 16px;
}

.page-footer-links a:hover {
  text-decoration: underline;
}

.page-privacy {
  background: #f0f0f0;
}

.page-privacy-content {
  max-width: 960px;
  padding: 24px 16px 32px;
  margin: 0 auto;
  word-break: break-word;
}

.page-privacy-content p {
  text-indent: 2em;
}

.page-privacy-content table {
  border-collapse: collapse;
  word-break: break-all;
}

.page-privacy-content table span {
  padding: 12px;
  display: inline-block;
}

.page-privacy-title {
  font-size: 20px;
  text-align: center;
  margin-bottom: 16px;
}
